/**首页导航**/
#siteblocks-setting-wrap-okUPLQBGZcpt > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}


/**首页应用**/
#siteblocks-setting-wrap-DbUjHzvoNOLZ .lA23924 .list .item {
	border-radius:20px !important;
}

/**手机端内页OEM**/
@media screen and (max-width:500px) {
	#component_urfZHSzKLnCj > DIV > DIV > DIV {
	margin-top:20px !important;
}
}
#component_vNpZRziYaOtj > DIV > DIV > DIV > DIV:nth-child(3),#component_sCfEweiZLBnO > DIV > DIV > DIV > DIV:nth-child(3),#component_pkUEmeitBrgj > DIV > DIV > DIV > DIV:nth-child(3) {
	padding-bottom:10px !important;
}
/**首页OEM**/
#component_ncKtyAUThBNj > DIV > DIV > DIV > DIV,#component_krKZIApyGUYt > DIV > DIV > DIV > DIV,#component_tIUtnfpzhqSj > DIV > DIV > DIV > DIV {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:2 !important;
	padding-top:5px !important;
}
#outerContainer_1748346250131 .sitewidget-graphic img {
	padding-top:20px !important;
}
/**首页文章**/
#location_dYUuVjphgmqO > DIV > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV > DIV > DIV:nth-child(2) > P,#location_dYUuVjphgmqO > DIV > DIV > DIV > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(1) > DIV > DIV > DIV:nth-child(2) > P {
	color:rgb(51,51,51) !important;
}
#location_dYUuVjphgmqO > DIV > DIV > DIV > DIV:nth-child(2) {
	color:rgb(51,51,51) !important;
	padding-bottom:0px !important;
}
#outerContainer_1763360717610 .articlelist-liststyle20 .con .text {
	font-family:Poppins !important;
}